+++
layout = "hextra-home"
+++

{{< hextra/hero-badge link="" >}}
  <div class="hx-w-2 hx-h-2 hx-rounded-full hx-bg-primary-400"></div>
  Free, open source
  {{< icon name="arrow-circle-right" attributes="height=14" >}}
{{< /hextra/hero-badge >}}

<div class="hx-mt-6 hx-mb-6">
{{< hextra/hero-headline >}}
  A complete toolset for the LC-2, <br>
  LC-3 and LC-3b ISAs
{{< /hextra/hero-headline >}}
</div>

<div class="hx-mb-12">
{{< hextra/hero-subtitle >}}
  A free and open-source emulator, assembler and compiler suite <br>
  for the *Little Computer* series of ISAs
{{< /hextra/hero-subtitle >}}
</div>

<div class="hx-mb-6">
  {{< hextra/hero-button text="Read the ISA docs" link="docs/introduction" >}}
</div>
